ocilib::BindResolverScalarType< T > Struct Template Reference

Simplified resolver for scalar types that do not need translation. More...

`#include <ocilib_impl.hpp>`

Inherits ocilib::BindResolverType< T, T >.

## Detailed Description

### template<class T>
struct ocilib::BindResolverScalarType< T >

Simplified resolver for scalar types that do not need translation.

Definition at line 80 of file ocilib_impl.hpp.